﻿.wk-capabys{display: grid;grid-template-columns: repeat(4, 1fr);gap: 10px;}
.wk-capabys .capabysitem2{grid-column: span 2;}
.wk-capabys .title{font-size: 24px;font-weight: bold;color: red;}
.wk-capabys>div{background: #eee;padding:15px 10px;}
.capainfotitle{position: relative;}
.lit{border: red 3px solid;width: 24px;height: 24px;border-radius: 50%;color: red;position: absolute;background: #fff;margin-right: 15px;left: -32px;}
.lit::before{content: "";position: absolute;width: 5px;height: 5px;background: red;border-radius: 50%;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.kche-padding-right2{padding-left: 4%;}
.kche-padding-left2{padding-left: 4%;}
.capatextinfo img{border-radius:20px}
@media (max-width:1024px) {
    .lit{display: none;}
    .capabysitem4{grid-column: span 2;}
}